- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_render_pictscreen_t Struct Reference
[XCB Render API]

xcb_render_pictscreen_t More...

`#include <render.h>`

## Data Fields
uint32_t | num_depths
xcb_render_pictformat_t | fallback

## Detailed Description

xcb_render_pictscreen_t

## Field Documentation

uint32_t xcb_render_pictscreen_t::num_depths

xcb_render_pictformat_t xcb_render_pictscreen_t::fallback

The documentation for this struct was generated from the following file:

- render.h